package opc.ua.im.objecttype;

public class AuditSecurityEventType extends AuditEventType {
	
	public AuditSecurityEventType() {
		setBrowseName("AuditSecurityEventType");
		setAbstract(true);
	}
	
}
